@media (min-width: 980px) {

	/* Structure > 1200px */
	#wrapper 		{width: 1150px}
	#header 		{width: 1130px;} 
	#main 			{width: 1140px;}
	#content 		{width: 764px;padding-left:188px;}
    #sidebar_sx 	{width: 175px;}
	#sidebar_dx 	{width: 175px;}

    .adv_mobile     {display:none;}

    .immagine_full {
    max-width:100%;
}
}


@media (min-width: 500px) and (max-width: 980px) {
    boby {background-image:none; background-color: #FCFCEE;}
	/* Structure 768 to 1000 */
	#wrapper 		{width: 768px;}
	#header 		{width: 728px;} 
	#main 			{width: 738px;}
	#content 		{width: 545px;padding-left:188px}
    #sidebar_sx 	{width: 175px;}
	#sidebar_dx 	{width: 175px; display:none;}
    #oscurante      {width: 545px;padding-left:193px;}

    .btn-responsive-sidebar_dx{display:block;}
    .box-ultimi {width: 768px;}
    .adv_mobile     {display:none;}
    .div2hide-medio{display:none;}

    .div_gallery_piccola {
    width: 32%;
    height: auto;
    }

    .div_gallery_media {
        width: 49%;
        height: auto;
    }
}

@media (max-width: 500px) {
    body {background-image: none; background-color: #FCFCEE; }

	#wrapper 		{width:98%;}
	#header 		{width:100%;padding: 0px 0px 8px 0px}
	#main 			{width:100%;padding: 0px;}
	#content 		{width:100%;padding: 0px;}
    #sidebar_sx 	{width:175px; display:none;}
	#sidebar_dx 	{width:175px; display:none;}
    #iframe_top     {display:none;}
    #iframe_bottom  {display:none;}
    #oscurante      {width:100%;padding: 0px 0px 0px 0px;z-index: 0;}
	
    .btn-responsive-sidebar_dx{display:block;}
    .btn-responsive-sidebar_sx{display:block;}

    .box_doppio{width:100%;}
    .box_pad_destro{padding:0px;}

    .adv_orizzontale_top{display:none;}
    .adv_orizzontale_bottom{display:none;}
    
    .div2hide-piccolo{display:none;}
    .div2show-piccolo{display:block;}
    .div2hide-medio{display:none;}

    .div_gallery_piccola {
    width: 49%;
    height: auto;
    }

    .div_gallery_media {
        width: 49%;
        height: auto;
    }

    .panel_popup{width: 100%; height: 500px;}


.mercatino_menu_categoria           {}
.mercatino_menu_categoria a 		{color: black; display: block;padding: 2px; text-transform: uppercase; line-height:30px}
.mercatino_menu_categoria a:hover   {background-color:#666; color: #fff;text-decoration:none;}

.mercatino_menu_seriepref           {}
.mercatino_menu_seriepref a 		{color: red; display: block;padding: 2px; text-transform: uppercase; line-height:30px}
.mercatino_menu_seriepref a:hover   {background-color:#666; color: #fff;text-decoration:none;}


}



